[repositories] devel: [groups] [packages] [maintainers] [changelog]

 kommander-devel: A GUI script builder and tools

Name:kommander-devel
Release:3.5.10-5mamba
Architecture:x86_64
Group:Graphical Desktop/Applications/Development
Description:Kommander is a two part application.
The first part is the editor where you visually build dialogs and applications and edit the scripting elements.
The second part is the executor which processes the generated XML file. Kommander is a non traditional "disruptive" technology.
It does not compile applications but it does not do build it's interface through interpreted scripting and it's DCOP calls are compiled functions.
So it produces dialogs and applications that are very small for internet transmission, run very fast and do not have binary issues.
Kommander dialogs integrate easily into KDE applications because it speaks their Inter Process Communication language, DCOP.
They can perform thousands of operatons per second and they have a full compliment of KDE widgets to build with.
If you are an application developer you can also easily add widget plugins as well as use Kommander to deliver internationalized extentions to your users that don't require compiling.
Size:2.23 MB
Download:kommander-devel-3.5.10-5mamba.x86_64.rpm
Source RPM:kommander
Provides:kommander-devel[=3.5.10-5mamba]
Requires:/bin/sh(bash|dash) /usr/bin/perl kommander[=3.5.10-5mamba] libDCOP.so.4()(64bit) libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libICE.so.6()(64bit) libSM.so.6()(64bit) libX11.so.6()(64bit) libXau.so.6()(64bit) libXcursor.so.1()(64bit) libXdmcp.so.6()(64bit) libXext.so.6()(64bit) libXfixes.so.3()(64bit) libXft.so.2()(64bit) libXinerama.so.1()(64bit) libXmu.so.6()(64bit) libXrandr.so.2()(64bit) libXrender.so.1()(64bit) libXt.so.6()(64bit) libart_lgpl_2.so.2()(64bit) libattr.so.1()(64bit) libbz2.so.1.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libdl.so.2()(64bit) libexpat.so.1()(64bit) libfontconfig.so.1()(64bit) libfreetype.so.6()(64bit) libgcc_s.so.1()(64bit)(libgcc|libgcc6) libidn.so.11()(64bit) libjpeg.so.8()(64bit) libkabc.so.1()(64bit) libkdecore.so.4()(64bit) libkdefx.so.4()(64bit) libkdesu.so.4()(64bit) libkdeui.so.4()(64bit) libkio.so.4()(64bit) libkommanderplugin.so.0()(64bit) libkommanderwidget.so.0()(64bit) libkommanderwidgets.so.0()(64bit) libkparts.so.2()(64bit) libkresources.so.1()(64bit) libktexteditor.so.0()(64bit) libkwalletclient.so.1()(64bit) liblcms.so.1()(64bit) libm.so.6()(64bit) libmng.so.1()(64bit) libpng15.so.15()(64bit) libpthread-stubs.so.0()(64bit) libpthread.so.0()(64bit) libqt-mt.so.3()(64bit) libresolv.so.2()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libutil.so.1()(64bit) libuuid.so.1()(64bit) libvcard.so.0()(64bit) libxcb.so.1()(64bit) libz.so.1()(64bit)
RPM requirements:/bin/sh(bash|dash) perl kommander kdelibs3 libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libICE libSM libX11 libXau libXcursor libXdmcp libXext libXfixes libXft libXinerama libXmu libXrandr libXrender libXt libart_lgpl libattr libbzip2 glibc libexpat libfontconfig libfreetype libgcc_s.so.1()(64bit)(libgcc|libgcc6) libidn11 libjpeg-turbo kdelibs3 libkommander kdelibs3 liblcms glibc libmng1 libpng15 libpthread-stubs0 glibc libqt3 glibc libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) glibc libuuid kdelibs3 libxcb libz
Required by:
Build required by:
Filenames:/opt/kde3/bin/extractkmdr /opt/kde3/bin/kmdr-editor /opt/kde3/bin/kmdr2po /opt/kde3/share/applications/kde/kmdr-editor.desktop

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.